/*
a:link { text-decoration:none; font-weight:bold; color:#00AA00; }
a:visited { text-decoration:none; font-weight:bold; color:#000000;background-color:#fff; }
a:hover { text-decoration:none;font-size:105%; font-weight:bold; background-color:#fff; border-color:#660000; border-width:2px;border-style:solid; }
a:active { text-decoration:none; font-weight:bold; background-color:#000; }
a:focus { text-decoration:none; font-size:105%;font-weight:bolder; background-color:#ff9;color:#000000; border-color:#660000; border-width:2px;border-style:solid; }
*/
.kalday{
/*height:20px;*/
font-weight:bolder;
text-align:center;
font-family:Times New Roman;
font-size:100%;
vertical-align:middle;
/*background-color:red;*  border-style:dashed; */
color:#000;
border-bottom-style:solid;
 border-bottom-width:1px; 
  border-color:#660000;
}
.kaldate{
height:20px;
/*border-style:groove;*/
text-align:center;
font-family:Times New Roman;

font-size:100%;
 vertical-align:middle;
 /* background-color:#fff;*font-style:normal;*/
color:#000;
border-bottom-style:solid;
 border-bottom-width:1px; 
  border-color:#660000;
}

.kalmonat{
height:20px;
/*font-variant:small-caps; */
/*border-style:groove;*/
text-align:center;
font-family:Times New Roman;
font-size:100%;
 vertical-align:middle;
 /* background-color:#ff0;*  border:1px solid #fff;*/
color:#000;
border-bottom-style:solid;

 border-bottom-width:1px; 
   border-color:#660000;
}
.kaljahr{
height:20px;
font-variant:small-caps;

text-align:center;
font-family:Times New Roman;
font-size:100%;
 vertical-align:middle;
/*  background-color:#000;*/
color:#000;
border-bottom-style:solid;

 border-bottom-width:1px; 
   border-color:#660000;
}
/***********************************/
.blausch{
text-align:center;
font-family:Times New Roman;
font-size:100%;
vertical-align:middle;
 color:#ffffff;

/*background-color:#000; #224466
font-variant:small-caps;
 background-color:#000;
border-bottom-style:solid;

 border-bottom-width:1px; 
   border-color:#660000;
   height:20px;
   */
}
/***************************/
#rahmenl {
/*
height:60px;
width:70px;

border-width:0px;

  border-style:solid;
  border-color:#000;
   
*/
  /* background-color:#1361aa;
  border-style:solid;  background-color:#fff;
*/
margin-left:100px; 
  border-margin-left:100px; 
  color:#fff;
  background-color: rgb(237, 183, 95);
  border-left-width:0.5em;
  border-left-style:solid;
  border-left-color:red;
  border-bottom-style:solid;
  border-bottom-width:1px; 
  border-color:#660000;
}
#rahmenr {
height:80px;
width:90px;
  /*
border-width:0px;

  border-style:solid;
  border-color:#000;
  background-color:#fff;
 background-color:#1361aa;
  border-style:solid;
*/
  border-right-width:0.5em;
  border-right-style:solid;
  border-right-color:red;

border-bottom-style:solid;

 border-bottom-width:1px; 
   border-color:#660000;
}
#rahmen {

height:100%;
width:390px;

 border-width:8px;
   border-style:solid;
    border-color:#583;
    background-color:#fff;
  
}
/*body  { background-color:rgb(51,0,102) }*/

#het
{
font-family:"Times New Roman",Arial; 
text-align:center;
font-style:oblique ;
font-size:3em; 
color:#00AA00;
}

#rahmenblack {
/*height:100%;
width:390px;
*/
border-width:1px;
   border-style:solid;
    border-color:#000;
    background-color:#fff;
  
}
#rahmeng {
/*height:100%;
width:390px;
*/
border-width:2px;
   border-style:solid;
    border-color:#00AA00;
    background-color:#fff;
  
}
#rahmenliste {
/*height:100%;
width:390px;border-width:4px;
*/

   border-bottom-style:solid;
    border-bottom-color:#C7A373;
     border-bottom-width:5px;
       
        
  /* width:100%;background-color:#C7A373; padding:5; background-color:#fff;'
  background-color: rgb(237, 188, 100);*/
}

/* <!------------------------>*/
 #naviblist {
  display:block;
	font-family:Times New Roman;
	font-weight:bold; 
	font-size:17px;
	background:none;
	font-style:italic; 
    text-decoration: none;
    
/*      background-color:#999; */
    
	border-width:110%;
width:100%;
	}
	
#naviblist a {
  display:block;
	color:#eee;
 background-color:#334455; 
  text-decoration: none;
  font-size:100%;
  width:100%;
  border-color:rgb(237, 200, 120);
border-width:3px;
  border-style:solid;
 }
    
    /*font-size:120%;font-family:Times New Roman;font-weight:bold; color:#ffffff; text-decoration:none;*/
  }
#naviblist a:visited { 
font-weight:bold; 
color:#ffffff; 
text-decoration:none;  
border-color:rgb(237, 200, 120);
border-bottom-width:3px;
  border-bottom-style:solid;
}
#naviblist a:focus {
 display:block;
 	font-size:105%;
  color:#fff;
    text-decoration: none; 
 background-color:#228;
 
   }
#naviblist a:hover { 
font-family:Times New Roman; 
font-size:20px;
font-weight:italic;
 /*color:#66002B;
  border-bottom-color:#aaa; 
  border-bottom-width:4px;
  border-bottom-style:solid;
  */
  color:#fff;
background-color:#666; 
text-decoration:none;
}
#naviblist a:active { font-weight:bold; font-size:100%; background-color:#888;  color:#660000; text-decoration:none; border:
px solid #2B0f99; }
	/*//////*/
  /*/////////////////////////*/
